html {
    scroll-behavior: smooth;
}

body {
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
    padding:0;
    margin:0;
    background-color:#000;
    color:#3ae805;
}

a:link {
    color:#3ae805;
}
  
a:visited {
    color:#3ae805;
}
  
a:hover {
    
    color:#333;
    background-color:#3ae805;
    
}
  
a:active {
    
    color:#999;
    border:1px dotted orange;
    
} 

.header {
    /*background-color: green;*/
}
main {
    /*
    margin:20px 20px 80px 20px !important;
    padding:20px;
    */
    padding-left:20px;
}

main h1 {
    font-size:3em;
    /*background-color:#4A4A4A;*/
    
    /*
    background-color: rgba(129, 129, 129, 0.3);
    border:#F20DA6 3px dotted;
    padding:100px 40px 100px 40px;
    */
}

.nav-01 {
    /*border:3px #F20DA6 dotted;*/
}
.nav-01 ul  {
    /*text-align: center !important;*/

}

/* ----------------------------------- */

.nav-01 ul {
    margin:0;
    padding:0;
    display: block;
    overflow: hidden;

    /*
    position: sticky;
    top: 0;
    list-style-type: none;
    */

    /*position: -webkit-sticky;*/ /* Safari */
}

.nav-01 li {
    display: inline;
    float: left;
}

.nav-01 li a {
    display: block;
    background-color:#3ae805;
    color:#000;

    /*background-color:#fff;*/
    /*padding: 10px;*/
}

.nav-01 li a:hover {
    
    background-color:#bfe4b4 !important;
    color:#666;
    
}
/* ----------------------------------- */








/* ----------------------------------- */
.nav-02 ul {
    list-style-type: none;
    margin:0 0 60px 0 !important;
    padding:0;
}

.nav-02 li {
    display: inline;
    float: left;
}

.nav-02 li a {
    display: block;
    background-color:#4A4A4A;
    color:#fff;
    /*padding: 10px;*/
}

.nav-02 li a:hover {
    background-color:#3ae805 !important;
}
/* ----------------------------------- */




section {
    margin:0;
    padding:0;
}

nav {
    padding:20px;
    margin:20px;
    border:1px #ccc dotted;
}

nav a {
    margin:0;
    padding:20px;
}

/*
nav a:hover {
    background-color: #fff;
}
*/

/* ----------------------------- */

nav a:link, a:visited {

/*
    background-color: white;
    color: black;
    border: 2px solid green;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
*/
}
  
nav  a:hover, a:active {
    /*background-color: #F20DA6;*/


/*
    background-color: #fff;
*/

/*
    background-color: green;
    color: white;
*/
}

/* ----------------------------- */

.containerVideoOfTheMoment {
    margin-top:100px !important;
}

.containerVideoOfTheMoment, 
.containerRandomLocation, 
.containerGreetings, 
.containerDailyNews, 
.containerWebTrick, 
.containerFAQ, 
.containerUpdatesLog, 
.containerArchive, 
.containerContact {
    margin:20px 20px;
    padding:20px;
    /*border:4px dotted pink;*/
    background-color:#333;
    
    /*border: #000 dotted 9px;*/
    
    h1 {
        /*color:green;*/
        background-color:#222;
    }
}

.lightzYaw {
    color:#ccc;
}

.pageTopLinkArea {
    display: block;
    margin-top:30px;
}

.pageTopLinkArea a {
    background-color:#000;
    color:#3ae805;
    margin:0;
    padding:10px;
}

.pageTopLinkArea a:hover {
    color:#333;
    background-color:#3ae805;
}

.youtube-video {
    aspect-ratio: 16 / 9;
    width: 100%;
}

.theGreetingItemItself {
    font-size:1.2em;
    margin-bottom:20px;
}

.language-name {
    color:#999;
    font-size:0.7em;
}

footer {
    margin:200px 0 0 0;
    padding:20px 20px 100px 20px;
    background-color:#333;
    /*color:#333;*/
}

#random_number {
    position:absolute;
    top:0px;
    z-index: -100;
    font-size: 12em;
    color:#ccc;
 
}

#random_number02 {
    /* nothing going on here */ 
}

.versionImgContainer {
    width:100%; 
    text-align:center;
}

.headingTxtContainer-01 {
    margin-top: 100px;

}

.span-style-0001 {
    /*background-color:goldenrod;*/
    padding:30px !important;
    /*border: #f20DA6 4px dotted;*/
}

.callOut-01 {
    font-family: 'Courier New', Courier, monospace;
    background-color:#000;
    color:#fff;

}

.newsHeadline {
    font-weight: bold;
    color:olivedrab;
}

.newsDate {
    color:tomato;

}


